import { TiniElement } from 'tinijs';
export declare class IconBoxArrowInLeftComponent extends TiniElement {
    static readonly defaultTagName = "icon-box-arrow-in-left";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
